Rep: (1096)
* nikotinjivn
Not needed



Rep: (1096)
Is it enough to put the hakintosh for this, what is needed?

Yes, enough. Only you still need to install RoboVM.

Full version

Help     rules

Time is now: 12/06/19, 12:03